Fork me on GitHub

Rapport de message :*
 

Re: Erreur lors d’un envoi de mail avec un module ou autres

Titre du sujet : Re: Erreur lors d’un envoi de mail avec un module ou autres
par mage sur 06/02/2017 17:49:40

Tu as raison, c'est à partir de 2.5.8 que la class change et les méthodes changent!

Du coup la modification proposée fonctionne uniquement pour 2.5.8 et supérieur (pour les petits malins comme moi qui ont pris la version fr pour mettre sur une 2.5.8...)

Nendo à raison, une version 2.5.7.3 existe!

http://xoops.org/modules/publisher/item.php?itemid=5931

Du coup sans message d'erreur, je peux rien faire. Il faudrait que je test sur une 2.5.7.2 le passage en 2.5.7.3 pour découvrir le problème.


Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

84 Personne(s) en ligne (82 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 84 | Plus ...